rapidfuzz 2.13.7-foss-2022a

Unsupported: Use of this version of rapidfuzz is not supported. More information on our Applications Support and Retention Policy.

Python extension for computing string edit distances and similarities.

Accessing rapidfuzz 2.13.7-foss-2022a

To load the module for rapidfuzz 2.13.7-foss-2022a please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load rapidfuzz/2.13.7-foss-2022a

BEAR Apps Version

2019h

More Information

For more information visit the rapidfuzz website.

Dependencies

This version of rapidfuzz has a direct dependency on: foss/2022a Python/3.10.4-GCCcore-11.3.0 scikit-build/0.15.0-GCCcore-11.3.0

Required By

This version of rapidfuzz is a direct dependent of: Levenshtein/0.22.0-foss-2022a

Last modified on 29th November 2023